/* line 1, _settings.scss */
:root {
  --bg:var(--draft-bg, #ffffff);
  --bg-is-light:var(--draft-bg-is-light, true);
  --bg-minor-shade:var(--draft-bg-minor-shade, #f7f7f7);
  --bg-minor-shade-is-light:var(--draft-bg-minor-shade-is-light, true);
  --bg-major-shade:var(--draft-bg-major-shade, #ededed);
  --bg-major-shade-is-light:var(--draft-bg-major-shade-is-light, true);
  --bg-half-shade:var(--draft-bg-half-shade, #808080);
  --bg-half-shade-is-dark:var(--draft-bg-half-shade-is-dark, true);
  --color-btn-bg:var(--draft-color-btn-bg, #000000);
  --color-btn-bg-is-dark:var(--draft-color-btn-bg-is-dark, true);
  --color-btn-bg-minor-shade:var(--draft-color-btn-bg-minor-shade, #1a1a1a);
  --color-btn-bg-minor-shade-is-dark:var(--draft-color-btn-bg-minor-shade-is-dark, true);
  --color-btn-bg-major-shade:var(--draft-color-btn-bg-major-shade, #333333);
  --color-btn-bg-major-shade-is-dark:var(--draft-color-btn-bg-major-shade-is-dark, true);
  --color-btn-bg-half-shade:var(--draft-color-btn-bg-half-shade, #808080);
  --color-btn-bg-half-shade-is-dark:var(--draft-color-btn-bg-half-shade-is-dark, true);
  --color-accent-text:var(--draft-color-accent-text, #1b2738);
  --color-accent-text-is-dark:var(--draft-color-accent-text-is-dark, true);
  --color-accent-text-minor-shade:var(--draft-color-accent-text-minor-shade, #283b54);
  --color-accent-text-minor-shade-is-dark:var(--draft-color-accent-text-minor-shade-is-dark, true);
  --color-accent-text-major-shade:var(--draft-color-accent-text-major-shade, #364f71);
  --color-accent-text-major-shade-is-dark:var(--draft-color-accent-text-major-shade-is-dark, true);
  --color-accent-text-half-shade:var(--draft-color-accent-text-half-shade, #6e8eb9);
  --color-accent-text-half-shade-is-dark:var(--draft-color-accent-text-half-shade-is-dark, true);
  --color-text-dark:var(--draft-color-text-dark, #000000);
  --color-text-dark-is-dark:var(--draft-color-text-dark-is-dark, true);
  --color-text-dark-minor-shade:var(--draft-color-text-dark-minor-shade, #1a1a1a);
  --color-text-dark-minor-shade-is-dark:var(--draft-color-text-dark-minor-shade-is-dark, true);
  --color-text-dark-major-shade:var(--draft-color-text-dark-major-shade, #333333);
  --color-text-dark-major-shade-is-dark:var(--draft-color-text-dark-major-shade-is-dark, true);
  --color-text-dark-half-shade:var(--draft-color-text-dark-half-shade, #808080);
  --color-text-dark-half-shade-is-dark:var(--draft-color-text-dark-half-shade-is-dark, true);
  --color-text-light:var(--draft-color-text-light, #ffffff);
  --color-text-light-is-light:var(--draft-color-text-light-is-light, true);
  --color-text-light-minor-shade:var(--draft-color-text-light-minor-shade, #f7f7f7);
  --color-text-light-minor-shade-is-light:var(--draft-color-text-light-minor-shade-is-light, true);
  --color-text-light-major-shade:var(--draft-color-text-light-major-shade, #ededed);
  --color-text-light-major-shade-is-light:var(--draft-color-text-light-major-shade-is-light, true);
  --color-text-light-half-shade:var(--draft-color-text-light-half-shade, #808080);
  --color-text-light-half-shade-is-dark:var(--draft-color-text-light-half-shade-is-dark, true);
  --icons_pack:var(--draft-icons_pack, insales-default);
  --controls-btn-border-radius:var(--draft-controls-btn-border-radius, 0px);
  --color-notice-warning:var(--draft-color-notice-warning, #fff3cd);
  --color-notice-warning-is-light:var(--draft-color-notice-warning-is-light, true);
  --color-notice-warning-minor-shade:var(--draft-color-notice-warning-minor-shade, #fff0be);
  --color-notice-warning-minor-shade-is-light:var(--draft-color-notice-warning-minor-shade-is-light, true);
  --color-notice-warning-major-shade:var(--draft-color-notice-warning-major-shade, #ffecac);
  --color-notice-warning-major-shade-is-light:var(--draft-color-notice-warning-major-shade-is-light, true);
  --color-notice-warning-half-shade:var(--draft-color-notice-warning-half-shade, #e6b000);
  --color-notice-warning-half-shade-is-dark:var(--draft-color-notice-warning-half-shade-is-dark, true);
  --color-notice-success:var(--draft-color-notice-success, #d4edda);
  --color-notice-success-is-light:var(--draft-color-notice-success-is-light, true);
  --color-notice-success-minor-shade:var(--draft-color-notice-success-minor-shade, #cae9d2);
  --color-notice-success-minor-shade-is-light:var(--draft-color-notice-success-minor-shade-is-light, true);
  --color-notice-success-major-shade:var(--draft-color-notice-success-major-shade, #bee4c7);
  --color-notice-success-major-shade-is-light:var(--draft-color-notice-success-major-shade-is-light, true);
  --color-notice-success-half-shade:var(--draft-color-notice-success-half-shade, #429e58);
  --color-notice-success-half-shade-is-dark:var(--draft-color-notice-success-half-shade-is-dark, true);
  --color-notice-error:var(--draft-color-notice-error, #f8d7da);
  --color-notice-error-is-light:var(--draft-color-notice-error-is-light, true);
  --color-notice-error-minor-shade:var(--draft-color-notice-error-minor-shade, #f6ccd0);
  --color-notice-error-minor-shade-is-light:var(--draft-color-notice-error-minor-shade-is-light, true);
  --color-notice-error-major-shade:var(--draft-color-notice-error-major-shade, #f3bcc1);
  --color-notice-error-major-shade-is-light:var(--draft-color-notice-error-major-shade-is-light, true);
  --color-notice-error-half-shade:var(--draft-color-notice-error-half-shade, #c52330);
  --color-notice-error-half-shade-is-dark:var(--draft-color-notice-error-half-shade-is-dark, true);
  --color-notice-info:var(--draft-color-notice-info, #cce5ff);
  --color-notice-info-is-light:var(--draft-color-notice-info-is-light, true);
  --color-notice-info-minor-shade:var(--draft-color-notice-info-minor-shade, #bedeff);
  --color-notice-info-minor-shade-is-light:var(--draft-color-notice-info-minor-shade-is-light, true);
  --color-notice-info-major-shade:var(--draft-color-notice-info-major-shade, #acd4ff);
  --color-notice-info-major-shade-is-light:var(--draft-color-notice-info-major-shade-is-light, true);
  --color-notice-info-half-shade:var(--draft-color-notice-info-half-shade, #006fe6);
  --color-notice-info-half-shade-is-dark:var(--draft-color-notice-info-half-shade-is-dark, true);
  --font-family:var(--draft-font-family, 'PT Root UI');
  --font-size:var(--draft-font-size, 16px);
  --font-family-heading:var(--draft-font-family-heading, 'PT Root UI');
  --heading-ratio:var(--draft-heading-ratio, 1.5);
  --heading-weight:var(--draft-heading-weight, 400);
  --collection_count:var(--draft-collection_count, 16);
  --search_count:var(--draft-search_count, 10);
  --blog_size:var(--draft-blog_size, 6);
  --product_not_available:var(--draft-product_not_available, shown);
  --layout-content-max-width:var(--draft-layout-content-max-width, 1432px);
  --delta_sidebar:var(--draft-delta_sidebar, 1);
  --sidebar_index_show:var(--draft-sidebar_index_show, false);
  --sidebar_index_position:var(--draft-sidebar_index_position, left);
  --sidebar_index_sticky:var(--draft-sidebar_index_sticky, false);
  --sidebar_collection_show:var(--draft-sidebar_collection_show, false);
  --sidebar_collection_position:var(--draft-sidebar_collection_position, left);
  --sidebar_collection_sticky:var(--draft-sidebar_collection_sticky, false);
  --sidebar_cart_show:var(--draft-sidebar_cart_show, false);
  --sidebar_cart_position:var(--draft-sidebar_cart_position, left);
  --sidebar_cart_sticky:var(--draft-sidebar_cart_sticky, false);
  --sidebar_product_show:var(--draft-sidebar_product_show, false);
  --sidebar_product_position:var(--draft-sidebar_product_position, left);
  --sidebar_product_sticky:var(--draft-sidebar_product_sticky, false);
  --sidebar_blog_show:var(--draft-sidebar_blog_show, true);
  --sidebar_blog_position:var(--draft-sidebar_blog_position, left);
  --sidebar_blog_sticky:var(--draft-sidebar_blog_sticky, true);
  --sidebar_article_show:var(--draft-sidebar_article_show, false);
  --sidebar_article_position:var(--draft-sidebar_article_position, left);
  --sidebar_article_sticky:var(--draft-sidebar_article_sticky, false);
  --sidebar_page_show:var(--draft-sidebar_page_show, false);
  --sidebar_page_position:var(--draft-sidebar_page_position, left);
  --sidebar_page_sticky:var(--draft-sidebar_page_sticky, true);
  --sidebar_compare_show:var(--draft-sidebar_compare_show, false);
  --sidebar_compare_position:var(--draft-sidebar_compare_position, left);
  --sidebar_compare_sticky:var(--draft-sidebar_compare_sticky, false);
  --sidebar_search_show:var(--draft-sidebar_search_show, false);
  --sidebar_search_position:var(--draft-sidebar_search_position, left);
  --sidebar_search_sticky:var(--draft-sidebar_search_sticky, false);
  --feedback_captcha_enabled:var(--draft-feedback_captcha_enabled, true);
  --favorite_enabled:var(--draft-favorite_enabled, true);
  --compare_enabled:var(--draft-compare_enabled, true); }

@font-face {
  font-family: 'suisse';
  src: url("SuisseIntl-Regular-WebXL.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }
/* line 11, theme.scss */
:root {
  --font-family: 'suisse', sans-serif; }
  /* line 14, theme.scss */
  :root body {
    --font-family: 'suisse', sans-serif; }

/* line 19, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 23, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 27, theme.scss */
html,
body {
  scrollbar-gutter: stable;
  font-family: var(--font-family), var(--font-family-default); }

/* line 33, theme.scss */
body.no-scroll {
  width: 100%;
  height: 100%;
  overflow-y: hidden;
  -ms-touch-action: none;
  touch-action: none; }

/* line 41, theme.scss */
.page_layout.page_section_top_bottom > .page_section_top {
  grid-area: section-top;
  grid-column: 1/-1; }

/* line 45, theme.scss */
.page_layout.page_section_top_bottom > .page_section_bottom {
  grid-area: section-bottom;
  grid-column: 1/-1; }

/* line 50, theme.scss */
.page_section_top_bottom {
  grid-template-areas: "header header header header" "section-top section-top section-top section-top" ". sidebar main ."  "section-bottom section-bottom section-bottom section-bottom" "footer footer footer footer";
  grid-template-rows: minmax(auto, max-content) minmax(auto, max-content) auto minmax(auto, max-content); }

@media (max-width: 767px) {
  /* line 56, theme.scss */
  .page_section_top_bottom {
    grid-template-areas: "header" "section-top" "sidebar" "main" "section-bottom" "footer";
    grid-template-columns: 100%;
    grid-template-rows: max-content; } }
/* line 63, theme.scss */
header:not(.editor_mode) {
  position: relative; }
  /* line 68, theme.scss */
  header:not(.editor_mode).header_scroll {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: var(--zindex-fixed); }
  /* line 76, theme.scss */
  header:not(.editor_mode).header_sticky {
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    z-index: var(--zindex-fixed); }
  /* line 84, theme.scss */
  header:not(.editor_mode).loaded {
    opacity: 1;
    height: auto; }

/* line 90, theme.scss */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.heading {
  font-family: var(--font-family), var(--font-family-default); }

/* line 106, theme.scss */
img:focus-visible,
button:focus-visible,
input:focus-visible,
textarea:focus-visible,
select:focus-visible {
  outline: none; }

/* line 114, theme.scss */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999999999;
  background: #000000;
  opacity: 0.3;
  visibility: visible;
  -webkit-transition: 0.2s all;
  -o-transition: 0.2s all;
  transition: 0.2s all;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  visibility: hidden;
  display: none; }
  /* line 139, theme.scss */
  .preloader.loading {
    visibility: visible;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  /* line 146, theme.scss */
  .preloader .lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    opacity: 0.7; }
  /* line 154, theme.scss */
  .preloader .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #ffffff;
    -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
    animation-timing-function: cubic-bezier(0, 1, 1, 0); }
  /* line 166, theme.scss */
  .preloader .lds-ellipsis div:nth-child(1) {
    left: 8px;
    -webkit-animation: lds-ellipsis1 0.6s infinite;
    animation: lds-ellipsis1 0.6s infinite; }
  /* line 172, theme.scss */
  .preloader .lds-ellipsis div:nth-child(2) {
    left: 8px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite; }
  /* line 178, theme.scss */
  .preloader .lds-ellipsis div:nth-child(3) {
    left: 32px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite; }
  /* line 184, theme.scss */
  .preloader .lds-ellipsis div:nth-child(4) {
    left: 56px;
    -webkit-animation: lds-ellipsis3 0.6s infinite;
    animation: lds-ellipsis3 0.6s infinite; }

@-webkit-keyframes lds-ellipsis1 {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
@keyframes lds-ellipsis1 {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
@-webkit-keyframes lds-ellipsis3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0); } }
@keyframes lds-ellipsis3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0); } }
@-webkit-keyframes lds-ellipsis2 {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(24px, 0);
    transform: translate(24px, 0); } }
@keyframes lds-ellipsis2 {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  100% {
    -webkit-transform: translate(24px, 0);
    transform: translate(24px, 0); } }
/* line 264, theme.scss */
aside section[sidebar-sticky] {
  position: sticky;
  top: var(--header_height, 0px); }
